/* slider1 */
#slider1 {
    margin: 0 0 20px;
    overflow: hidden;
    padding: 0 40px;
    position: relative;
    width:980px;
    margin:10px auto 0;
}

#slider1 li {
  position: relative;
  width: 172px;
  height: 100px;
  padding: 10px 35px 0;
  float: left;
}



#slider1 img{
height: 100%;
margin:0 auto;
display: block;
}

#slider1 .viewport {
    float: left;
    width: 100%;
    height: 123px;
    overflow: hidden;
    position: relative;
}
#slider1 .buttons {
  width: 19px;
  height: 49px;
  margin: -20px 0 0;
  display: block;
  background: url(../img/buttons/Arrows.png) no-repeat 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  text-indent: -9999px;
  opacity: 0;
}
#slider1 .next {
  background-position: -179px 0px;
  right: 26px;
  opacity: 1;
}
#slider1 .prev {
  background-position: -217px 0px;
  left: 26px;
  opacity: 1;
}

#slider1 .prev:hover {
  background-position: -236px 0px;
}

#slider1 .next:hover { 
    background-position: -198px 0px;
}


/*#slider1 .buttons:hover{
    color: #C01313;
    background: #fff;
}*/
#slider1 .disable {
    visibility: hidden;
}
#slider1 .overview {
    list-style: none;
    position: absolute;
    left: 0;
    top: 0;
}
/*#slider1 .overview li{
    float: left;
    margin: 0 20px 0 0;
    overflow: hidden;
    height: 121px;
    border: 0px solid #dcdcdc;
    width: 104px;
}*/

/* slider3 */
#slider3 {
    margin: 0 0 20px;
}
#slider3 .viewport {
    width: 240px;
    height: 125px;
    float: left;
    overflow: hidden;
    position: relative;
}
#slider3 .bullets {
    overflow:hidden;
    list-style: none;
    clear: both;
    margin: 0 0 0 45px;
}
#slider3 .bullets li {
    float: left;
}
#slider3 .bullet {
    background-color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 5px;
    color: #555555;
    font-size: 14px;
    font-weight: bold;
    display: block;
}
#slider3 .bullet.active {
    color: #fff;
    background-color: #555555;
}
#slider3 .buttons {
    background: #C01313;
    border-radius: 35px;
    display: block;
    margin: 30px 10px 0 0;
    float: left;
    width: 35px;
    height: 35px;
    position: relative;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#slider3 .next {
    margin: 30px 0 0 10px;
}
#slider3 .buttons:hover{
    color: #C01313;
    background: #fff;
}
#slider3 .disable {
    visibility: hidden;
}
#slider3 .overview {
    list-style: none;
    position: absolute;
    width: 240px;
    left: 0;
    top: 0;
}
#slider3 .overview li {
    float: left;
    margin: 0 20px 0 0;
    padding: 1px;
    height: 121px;
    border: 1px solid #dcdcdc;
    width: 236px;
}

/* slider4 */
#slider4 {
    margin: 0 0 20px;
}
#slider4 .viewport {
    width: 100%;
    max-width: 458px;
    height: 200px;
    overflow: hidden;
    position: relative;
}
#slider4 .bullets {
    overflow:hidden;
    height: 1%;
    list-style: none;
    clear: both;
    margin: 0 0 10px;
}
#slider4 .bullets li {
    float: left;
}
#slider4 .bullet {
    background-color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 5px;
    color: #555555;
    font-size: 14px;
    font-weight: bold;
    display: block;
}
#slider4 .bullet.active {
    color: #fff;
    background-color: #555555;
}
#slider4 .overview {
    list-style: none;
    position: absolute;
    left: 0
    top: 0;
}
#slider4 .overview .page {
    float: left;
    padding: 5px;
    height: 188px;
    border: 1px solid #dcdcdc;
    width: 446px;
}

/* slider5 */
#slider5 { height: 1%; overflow:hidden; padding: 0 0 10px; width: 240px; margin: 0 auto; }
#slider5 .viewport { width: 240px; height: 125px; overflow: hidden; position: relative; }
#slider5 .buttons {
    background: #C01313;
    border-radius: 35px;
    display: block;
    margin: 0 0 5px 0;
    width: 70px;
    height: 35px;
    position: relative;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 14px;
}
#slider5 .next {
    margin: 5px 0 0;
}
#slider5 .buttons:hover{
    color: #C01313;
    background: #fff;
}
#slider5 .overview {
    list-style: none;
    position: absolute;
    width: 240px;
    left: 0
    top: 0;
}
#slider5 .overview li{
    float: left;
    margin: 0 20px 0 0;
    padding: 1px;
    height: 121px;
    border: 1px solid #dcdcdc;
    width: 236px;
}

/* slider6 */
#slider6 { height: 1%; overflow:hidden; padding: 0 0 10px; margin: 0 0 0 50px;  }
#slider6 .viewport { float: left; width: 240px; height: 125px; overflow: hidden; position: relative; }
#slider6 .buttons {
    background: #C01313;
    border-radius: 35px;
    display: block;
    margin: 30px 10px 0 0;
    float: left;
    width: 35px;
    height: 35px;
    position: relative;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#slider6 .next {
    margin: 5px 0 0 10px;
}
#slider6 .buttons:hover{
    color: #C01313;
    background: #fff;
}
#slider6 .disable { visibility: hidden; }
#slider6 .overview { list-style: none; position: absolute; width: 240px; left: 0 top: 0; }
#slider6 .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 121px; border: 1px solid #dcdcdc; width: 236px;}

/* slider7 */
#slider7 { height: 1%; overflow:hidden; padding: 0 0 10px 0; }
#slider7 .viewport { width: 240px; height: 125px; float: left; overflow: hidden; position: relative; }
#slider7 .buttons {
    background: #C01313;
    border-radius: 35px;
    display: block;
    margin: 30px 10px 0 0;
    float: left;
    width: 35px;
    height: 35px;
    position: relative;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#slider7 .next {
    margin: 30px 0 0 10px;
}
#slider7 .buttons:hover{
    color: #C01313;
    background: #fff;
}
#slider7 .disable { visibility: hidden; }
#slider7 .overview { list-style: none; position: absolute; width: 240px; left: 0 top: 0; }
#slider7 .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 121px; border: 1px solid #dcdcdc; width: 236px;}

#slider1 > div > ul > li > a > h3 {
  position: absolute;
  top: 97px;
  padding: 0;
  text-align: center;
  width: 170px;
  padding-top: 2px;
  padding-bottom: 2px;
  font-size: 15px;
}


@media screen and (min-width: 765px) and (max-width: 1139px) {
    #slider1 {
    width:728px;
    padding: 0 20px;

}
}

@media screen and (max-width: 764px) {
    #slider1 {
    width:242px;
}

section#bFeatureListing {
  bottom: 0px;
}

}